@CHARSET "UTF-8";

/*头部样式*/
#header{width:100%;margin:0 auto;background: #302f2d;height: 44px;position:fixed;top:0;left:0;z-index:9999;}
.top{width: 1200px;height: 44px;margin:0 auto;}
.logo{float:left;width: 180px;height: 44px;overflow: hidden;background:url(../images/logo.png) no-repeat;}
.logo:hover{background:url(../images/logo2.png) no-repeat;cursor:pointer;}
.logo_tel{background: url(../images/tel.png) no-repeat left center;width: 170px;float: left;height: 27px;padding-left: 38px;overflow: hidden;margin-top: 8px;color: #fff;font-size: 24px;font-family: "Arial";
line-height:27px;}
.topLink{width:324px;float:left;text-align:left;position: relative;z-index: 9999;margin-left: 15px;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}







.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k1:hover a{color: #fff;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}

.tub{margin-top:10px;}
.head_tops{
    width: 1920px;
    margin-left: -960px;
    left: 50%;
    position: relative;
    /*margin-top: 44px;*/
    height: 958px;
}
.head_tops ul li{
    background-size: 100% 100%;
    height: 1080px!important;
}
#menu{}
#video1{height: 100vh}

.video{
    position: absolute;
    top: 100px;
    left: 50%;
    z-index: 99999;
    width: 1280px;
    margin-left: -640px;
}
.video p{
    color: #fff;
    font-size: 20px;
    text-align: right;
}
/*ä¿®æ”¹*/
.video1{
    position: absolute;
    top: 100px;
    left: 50%;
    z-index: 99999;
    width: 960px;
    margin-left: -480px;
}
.video1 p{
    color: #fff;
    font-size: 20px;
    text-align: right;
}
.video2{
    position: absolute;
    top: 100px;
    left: 50%;
    z-index: 99999;
    width: 1280px;
    margin-left: -640px;
}
.video2 p{
    color: #fff;
    font-size: 20px;
    text-align: right;
}
.video3 {
    position: absolute;
    top: 100px;
    left: 50%;
    z-index: 99999;
    width: 1280px;
    margin-left: -640px;
}
.video3 p{
    color: #fff;
    font-size: 20px;
    text-align: right;
}


/*热门搜索*/
.search{text-align:left;height:24px;background-color:#f8f8f8;padding:5px 10px 5px 10px;}
#formsearch{width:300px;float:left;}
.hotSearch{width:339px;float:left;height:24px;line-height:24px;font-weight:normal;}
.hotSearch:hover{color: #fff;}
.hotSearch:hover a{color: #fff;}

/*弹出搜索框*/
#Button1{background: url(../images/ss.png) no-repeat;border: none;width: 22px;height: 24px;outline: none;margin-top: 10px;margin-left:30px;}
.colse{float: right;color: #fff;font-size: 20px;font-weight: 100;background: url(../images/x.png);width: 28px;height: 28px;margin-top: 10px;margin-right: 20px;}
.black_overlay{position:absolute;top:0;left:0;z-index:1001;display:none;width:100%;height:100%;background-color:#000;opacity:.8;-moz-opacity:.8;filter:alpha(opacity=80);}
.white_content{position:absolute;top:0px;left:0px;z-index:1002;display:none;overflow:auto;width:1200px;height:260px;right: 0;margin: 0 auto;background: url(../images/ss_bj.jpg) no-repeat;}

.search-form{float: left; background-color: #fff;padding:5px;}
.search-text{height:25px;line-height: 25px;float: left;width: 350px;border: 0;outline: none;background: none;color: #fff;}
.search-button{background: url(../images/ss.png) no-repeat;width:29px;height:29px;float: left;border: 0;outline: none;}
.search-box{position:absolute;top:9px;left: 250px; }
.suggest{width:640px; background-color:#fff;position:absolute;margin:0;padding:0;border-style:solid;border-color: #999;left:250px!important;top:44px!important;height:160px;
padding: 20px;}
.suggest ul{list-style:none;display:block;margin:0;padding:0}
.suggest ul li a{width: 600px;display: block;height: 30px;}
.suggest ul li:hover{background-color:#f2f2f2;text-decoration: none;}
.suggest strong{color:#000;}
#search-result dd{margin-left: 20px;margin-bottom: 20px;}
#search-result a{width: 600px;display: block;height: 30px;float: left;line-height: 30px;text-indent: 40px;}
#search-result a:hover{background-color:#f2f2f2;text-decoration: none;}
.clearfix:after{display:block;clear:both;content:"";visibility:hidden;height:0px;}
.clearfix{zoom:1}

/*主体样式*/
.index_bj{width:100%;height:auto;background:#fff;z-index:999;position:relative;left:0;}
#container{width:1200px;margin:0 auto;margin-top:10px;}
.cp_bj{width: 1920px;background: url(../images/cp_bj.jpg) no-repeat;position: relative;left: 50%;margin-left: -960px; height: auto;margin-bottom: 53px;z-index:99;}
.cp_box{width: 1200px;margin: 0 auto;}
.cp_hl{width: 1200px;height: 69px;float: left;background: url(../images/cp.png);margin-top: 62px;margin-bottom: 23px;}
.cp_nr{width: 1200px;float: left;}


#menu1{  width:1200px; float: left;height:170px;}
#menu1 ul{ float:left;  position:absolute;}
#menu1 ul li{ float:left;width: 159px;text-align:center; position:relative; height: 161px;cursor: pointer;background-repeat: no-repeat !important;margin-right:50px;}
#menu1 ul li ul li{ float:none; border-left:none; background-color:#eee;float:left;width:390px;height:330px;margin-right:10px;overflow:visible!important;} 
#menu1 ul li ul{width:1200px; position:absolute; left:0px; top:161px; display:none;padding-top: 35px;}

#menu1 ul li:nth-child(1){background: url(../images/cp1.png);margin-top:6px;}
#menu1 ul li:nth-child(2){margin-top: 1px;background: url(../images/cp2.png);}
#menu1 ul li:nth-child(3){margin-top: 3px;background: url(../images/cp3.png);}
#menu1 ul li:nth-child(4){margin-top: 3px;background: url(../images/cp4.png);}
#menu1 ul li:nth-child(5){margin-top: 3px;background: url(../images/cp5.png);}
#menu1 ul li:nth-child(6){margin-top: 3px;background: url(../images/cp6.png);margin-right: 0;margin-right: -20px;}
#menu1 ul li:nth-child(1):hover{background: url(../images/cp1h.png);margin-top:-6px;}
#menu1 ul li:nth-child(1):hover h3{display: block;}
#menu1 ul li:nth-child(2):hover{background: url(../images/cp2h.png);margin-top:-6px;}
#menu1 ul li:nth-child(3):hover{background: url(../images/cp3h.png);margin-top:-6px;}
#menu1 ul li:nth-child(4):hover{background: url(../images/cp4h.png);margin-top:-6px;}
#menu1 ul li:nth-child(5):hover{background: url(../images/cp5h.png);margin-top:-6px;}
#menu1 ul li:nth-child(6):hover{background: url(../images/cp6h.png);margin-top:-6px;}

#menu1:hover{height:500px;}


#menu1 ul li:nth-child(2) ul{left:-210px;}
#menu1 ul li:nth-child(3) ul{left:-420px;}
#menu1 ul li:nth-child(4) ul{left:-630px;}
#menu1 ul li:nth-child(5) ul{left:-840px;}
#menu1 ul li:nth-child(6) ul{left:-1050px;}

.cpz{ width:1200px; float: left;}
.cpz .hd{ height:161px; line-height:161px; position:relative; }
.cpz .hd ul{ float:left;  position:absolute;  }
.cpz .hd ul li{    float: left;
    cursor: pointer;
    width: 153px;
    height: 161px;
    float: left;
    padding-right: 50px;
    background-repeat: no-repeat !important;}
.cpz .bd{ width: 1200px;}
.cpz .hd:hover{margin-bottom: 35px;}
.cpz .bd li{ height:24px; line-height:24px;   }
.cpz .bd li .date{ float:right; color:#999;  }
.cpz .hd ul li:nth-child(1){background: url(../images/cp1.png);}
.cpz .hd ul li:nth-child(2){background: url(../images/cp2.png);}
.cpz .hd ul li:nth-child(3){background: url(../images/cp3.png);}
.cpz .hd ul li:nth-child(4){background: url(../images/cp4.png);}
.cpz .hd ul li:nth-child(5){background: url(../images/cp5.png);}
.cpz .hd ul li:nth-child(6){background: url(../images/cp6.png);margin-right: 0;margin-right: -20px;}
.cpz .hd ul li:nth-child(1):hover{background: url(../images/cp1h.png);}
.cpz .hd ul li:nth-child(1):hover h3{display: block;}
.cpz .hd ul li:nth-child(2):hover{background: url(../images/cp2h.png);}
.cpz .hd ul li:nth-child(3):hover{background: url(../images/cp3h.png);}
.cpz .hd ul li:nth-child(4):hover{background: url(../images/cp4h.png);}
.cpz .hd ul li:nth-child(5):hover{background: url(../images/cp5h.png);}
.cpz .hd ul li:nth-child(6):hover{background: url(../images/cp6h.png);}

.ys_box{width: 1200px;height:671px;margin: 0 auto; }
.ys_hl{width: 1200px;height: 68px;background: url(../images/ys.png)no-repeat;}
.ys_nr{width: 1200px;margin-top: 47px;height: auto;background: url(../images/ys_bj.jpg)no-repeat;}
.heng{width: 1920px;height: 245px;position: relative;left: 50%;margin-left: -960px;margin-bottom: 70px;}
.heng dd{width: 100%;height: 245px;background:#000;position:absolute;left:0;top:0;opacity:0.3;display:none;}
/*.heng:hover dd{display:block;background:#fff;}*/
.kh_box{width: 1200px;height: 683px;margin: 0 auto;margin-bottom: 99px;}
.kh_hl{width: 1200px;height: 69px;background: url(../images/kh.jpg);}
.kh_nr{width: 1200px;margin-top: 54px;position: relative;}
.kh_z{background: url(../images/kh_bj.jpg);width: 240px;height: 240px;position: absolute;right: 0;bottom: 12px;text-align: center;}
.kh_z dd{color: #fff;font-size: 16px;margin-top: 127px;line-height: 29px;}
.kh_z dd a{color:#fff;}
.kh_z dt{color: #8ebff7;font-size: 12px;line-height: 25px;position: relative;}
.kh_z dt:after{background: #fff;width: 60px;height: 1px;position: absolute;left: 90px;bottom: -5px;content: "";}

.about_bj{width: 1920px;height: 737px;position: relative;left: 50%;margin-left: -960px;background: url(../images/about_bj.jpg) no-repeat;overflow: hidden;}
.about_box{width: 1200px;height: 737px;margin: 0 auto;}
.about_hl{width: 1200px;height: 67px;background: url(../images/about.png) no-repeat;margin-top: 68px;}
.about_nr{width: 1200px;margin-top: 42px;}
.about_tu{width: 656px;height: 476px;overflow: hidden;}
.about_con{width: 705px;height: 428px;background: url(../images/about_bj2.png)no-repeat;overflow: hidden;margin-left: -161px;margin-top: 20px;}
.about_con dd{line-height: 27px;color: #333333;font-size: 20px;width: 618px;margin-top: 35px;margin-left: 60px;position: relative;}
.about_con dd:after{position: absolute;left: 0;bottom: -18px;background: #1e51ad;width: 18px;height: 2px;content: "";}
.about_con dt{margin-top: 20px;width: 618px;margin-left: 60px;color: #666666;font-size: 14px;line-height: 24px;}
.about_con dt a:hover{font-weight:bold;}
.about_con:hover a{font-weight:bold;font-size:14px;}
.about_con:hover dt span{color: #1e50ae;font-weight:bold;}
.about_con:hover dt strong{color: #f42121;font-weight:bold!important;}
.about_con:hover dt em{color: #333333;font-weight:bold;}
.news_box{width: 1200px;margin: 0 auto;height: 693px;overflow: hidden;}
.news_hl{width: 1200px;height: 69px;background: url(../images/news.jpg);margin-top: 64px;}
.news_nr{width: 1200px;margin-top: 34px;}

.news_z{ width:1200px; text-align:left;  }
.news_z .hd{ height:74px; line-height:74px; position:relative; }
.news_z .hd:after{content: "";position: absolute;left:462px;top:9px;width: 275px;height: 1px;background: #999;}
.news_z .hd ul{   margin: 0 auto;display: table;text-align: center;}
.news_z .hd ul li{ float:left; cursor:pointer;width: 207px;height: 44px;background: url(../images/news_bj.png);color: #999999;font-size: 26px;line-height: 44px;padding-top: 30px;
	margin-right: 81px;font-weight: 200px;}
.news_z .hd ul li:last-child{margin-right: 0;}
.news_z .hd ul li span{font-weight: bold;margin-left: 10px;}
.news_z .hd ul li.on{ height:44px;  background: url(../images/news_bjh.png)}
.news_z .hd ul li.on span{color: #1e50ae;}
.news_z .bd ul{ zoom:1;  }
.news_z .bd li .date{ float:right; color:#999;  }

.news_zz{width: 1200px;margin-top: 26px;float: left;}
.news_l{width: 559px;}
.news_tu{width: 559px;height: 150px;float: left;}
.news_con{width: 559px;float: left;margin-top: 21px;}
.news_r{width: 602px;float: right;}

/*在线客服*/
.side{position:fixed;width:60px;height:275px;right:0;bottom:150px;z-index:9999;}
.side ul li{width:60px;height:60px;float:left;position:relative;margin-bottom: 2px;}
.side ul li .sidebox{position:absolute;width:60px;height:60px;top:0;right:0;transition:all 0.3s;background:#dedede;opacity:0.8;filter:Alpha(opacity=80);color:#fff;font:14px/60px "微软雅黑";overflow:hidden;}
.side ul li .sidetop{width:60px;height:60px;line-height:60px;display:inline-block;background:#000;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s;}
.side ul li .sidetop:hover{background:#ae1c1c;opacity:1;filter:Alpha(opacity=100);}
.side ul li  dd{margin-left: -177px;margin-top: 60px;display: none;}
.side ul li img{float:left;}
.side ul li:nth-child(4):hover dd{display: block;transition-delay: 0.8s;}
/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*首页新闻*/
.news_company{width:280px;float:right;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}

/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}




/*友情链接*/
.f_link{width:1200px;float: left;height: 43px;background: url(../images/link.png)no-repeat;text-align: left;padding-top: 43px;text-indent: 1px;color: #999999;font-size: 14px;}
.f_link a{color: #999999;font-size: 14px;display:inline-block;position:relative;
width: 76px;
text-align: center;
}

.f_link img{
    margin-top: -5px;
    width: 65px;
    height: 34px;
}
.gg{
    position: absolute;
    text-align: left;
    width:120px;
    display: none;
    top: 20px;
    left:8px; 
    color: #fff;
    text-indent: 0px;
}
.f_link a:hover{color: #fff;}
.f_link a:hover .gg{
    display: block;
}
/*页面底部*/
#footer{position:relative;width:100%;margin:0 auto;text-align:center;background: #222222;height: 396px;}
.foot{width: 1200px;height: 373px;margin: 0 auto;}
.foot1{width: 1200px;float: left;height: 250px;}
.foot2{width: 1200px;height: 86px;float: left;}
#footer a{color:#666;}
#footer a:hover{color:#fff;text-decoration:none;}
.nav_foot{text-align:center;line-height:24px;color:#666;width: 77px;height: 250px;float: left;font-size: 14px;margin-right: 105px;}
.nav_foot dd{margin-top: 33px;line-height: 33px;color: #fff;font-size: 16px;}
.nav_foot dt{margin-top: 9px;}
.foot_tel{width: 504px;float: left;height: 250px;overflow: hidden;text-align: left;}
.foot_tel dd{margin-top: 33px;line-height: 33px;color: #fff;font-size: 16px;}
.foot_tel dt{margin-top: 9px;height: 174px;background: url(../images/foot_tel.png)no-repeat;font-size: 14px;padding-left: 46px;width: 458px;line-height: 48px;}
.foot_tel:hover dt{color: #fff;}
.foot_lxwm{width: 433px;height: 250px;float: right;}
.foot_lxwm dd{color: #fff;font-size: 30px;text-align: left;height: 65px;line-height: 25px;margin-top: 33px;}
.foot_z{width: 433px;float: left;text-align: left;}
.foot_z dd{float: left;width: 79px;height: 79px;overflow: hidden;}
.foot_z dt{float: right;width: 339px;margin-top: 32px;}
.foot_z:hover dt{color: #fff;}
.copyright{text-align:center;line-height:20px;width: 1200px;float: left; height: 20px;}

/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1920px;margin:0 auto;position: relative;left: 50%;margin-left: -960px;margin-top:44px;}
.n_banner img{width:1920px;margin:0 auto}
.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:940px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}


